<template>
    <div class="all-card-rectangle">
        <div class="p-3">
            <h3><strong>Payments</strong></h3>
            <hr class="lign">
            <div class="card-rectangle row mt-1">
                <b-container>
                    <b-row align-h="end">
                            <router-link to="/" active-class="active" tag="button" exact class="change">
                                <div >
                                    Change
                                </div>
                        </router-link>
                        </b-row>
                        <mdicon name="creditCard" size="64" />
                        6372 8749 **** ****
                </b-container>
            </div>
            <div class="card-rectangle row mt-3">
                
            </div>
            <div class="card-rectangle row mt-3">
                
            </div>
            <div class="card-rectangle row mt-3">
            </div>
        </div>
    </div>
</template>

<script>

</script>

<style scoped>

.all-card-rectangle {
    background-color: #FFF1D8;
	width:350px;
	height:550px;
    border-radius: 20px;
    margin-top: 10px;
    margin-left: 15px;
    margin: auto;
}

.lign{
    width:100%;
    color:black;
    background-color:black;
    height:2px;
    border-radius: 10px;
}

.card-rectangle {
    background-color: #FFFFFF;
	width:320px;
	height:100px;
    border-radius: 20px;
    margin: auto;
}

.change {
    background-color: transparent;
    font-weight: 500;
    font-size: 14px;
    border: 0;
    margin-bottom: 10px;
}

</style>